Bug 829852 - Gluster - Admin GUI: Can't increase replica count for existing volume
Gluster - Admin GUI: Can't increase replica count for existing volume
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Kanagaraj
Sudhir D
gluster, storage
:
Depends On:
Blocks: 825285
  Show dependency treegraph
 
Reported: 2012-06-07 12:46 EDT by Daniel Paikov
Modified: 2016-04-18 06:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-10 03:42:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-06-07 12:46:54 EDT
* Create a Replicated volume with a replica count of 2, with 2 bricks.
* Try to add another brick and increase replica count to 3.
* Action is failed by GUI with the red error "Number of bricks should be a multiple of Replica Count".
Comment 2 Kanagaraj 2012-06-11 09:13:52 EDT
Fixed in Patch:
http://gerrit.ovirt.org/#/c/4980/
Comment 3 Daniel Paikov 2012-06-18 05:43:20 EDT
Checked on rhsc-2.0.techpreview1-0.scratch.

Note You need to log in before you can comment on or make changes to this bug.